Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

PPM 9.1 on Oracle 11.2.0.2

Highlighted
Kevin Dwyer
Occasional Contributor

PPM 9.1 on Oracle 11.2.0.2

We are currently on PPM 7.5 and for DB we are using Oracle 10.2.0.4.  We would like to upgrade to 9.1, but 10.2.0.4 is unsupported on 9.1, so we would need to upgrade our DB.  However, our DBA group has had issues with the supported versions of Oracle (11.1.06-11.2.0.1).  Does anybody know if 11.2.0.2 is supported on 9.1 or if they are going to be compatible at some point soon?

 

Thanks,

 

Kevin

9 REPLIES
dirkf
Honored Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Hi Kevin,

 

Oracle 11.2 is supported with versions 8.02 and 9.11 onwards. See System Requirements for PPM 8 SP 2 and the same for PPM 9.10.

 

Best regards,

Dirk

craigb29
Acclaimed Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Kevin, If you are contemplating integration between 9.10 and service manager, you must be on database version 11.1.0.7. This something we learned the hard way.

Jim Esler
Honored Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

7.5 SP7 added support for Oracle 11.2. Unfortunately, the upgrade to 8.0 does not support this level at this time so for now this is a dead end. Hopefully, HP will certify the upgrade with 11.2 sometime before next summer as that is our preferred upgrade path, upgrading Oracle before upgrading PPM.
N/A

Re: PPM 9.1 on Oracle 11.2.0.2

PPM 8.02 supports Oracle database:  (all both RAC and non-RAC)

10.2.0.4

11.1.0.6.0

11.1.0.7.0

11.2.0.1.0

 

PPM 8.03 has just become available, it adds 10.2.0.5 to the list above. 

 

PPM 9.11 supports Oracle database (RAC & non-RAC) 11.1.0.7.0  & 11.2.0.1.0

alo_1
Acclaimed Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Hi Jay,

 

Any word on when/if PPM 9.1 will support Oracle 11.2.0.2?

 

Thanks,

Aaron

dirkf
Honored Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Hi Aaron,

 

Oracle 11.2.0.2 is in planning to be certified. There is an existing ER you can submit your email-address to in order to be notified when the status is updated:

 

http://support.openview.hp.com/selfsolve/document/FID/DOCUMENTUM_QCCR1L39782

 

Hope this helps.

Best regards,

Dirk

VadirajKulkarni
Acclaimed Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

NBCU is also looking to upgrade to Oracle 11.2.0.2 instead of 11.2.0.1 since the former is preferred by our DBAs. We are looking to upgrade to v9.1 or v.9.1 SP2 around Sept this year. We were also told v9.12 is currently being tested for Oracle 11.2.0.2. Looking forward to hearing more on this. I have registered also to get updates on this request.

 

With regards,

 

Vadi Kulkarni
Application Support Manager - PPMC CoE
NBCUniversal
Direct -  (201) 735-3881
Mobile -  (201) 218-7668
joyroy
Acclaimed Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Hi

 

I would like to install PPM 9.1 & SM 9.2 on oracle  server.

 

Kindly suggest the linke where from I can download the trial version of PPM & SM

 

regards

Joy

 

joyjitrgc@gmail.com

 

 

dirkf
Honored Contributor

Re: PPM 9.1 on Oracle 11.2.0.2

Hi Joy,

 

all software bundles that are available to you via your SAID are available from the following link:

 

https://h20575.www2.hp.com/usbportal/softwareupdate.do

 

Add your SAID, proceed to the next page and you'll see the available updates.

 

Best regards,

Dirk

//Add this to "OnDomLoad" event